﻿@font-face {
	font-family: Acumin-RPro;
	src: url('../fonts/Acumin-RPro.otf') format('opentype');
}

@font-face {
	font-family: NiDAPreahvihear;
	src: url('../fonts/NiDAPreahvihear.ttf') format('truetype');
}


.footer {
    /*height: 100px;*/
	background-color: #191617;
	text-align: center;
}

.line{
    text-align: center;
	height: 1px;
	border-radius: 0.5px;
	background-color: #b7b7b7;
	margin: 0 30% 0 30%;
    /*opacity: 0.5;*/
}

div.col-md-6 {
    padding: 10px 0 10px 0;
}
div.col-md-6 span a img {
    width: 122px;
    height: 50px;
}
div.col-md-6 span a {
    font-family: NiDAPreahvihear;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 0px 20px 0px 20px;
}

div.col-md-6 span a:hover {
    text-decoration: none;
    color: #448aff;
}

.footer-copyright p{
    padding: 8px 0px 5px 0px;
    font-family: Acumin-RPro;
    color: #b7b7b7;
    font-size: 12px;
}

@media screen and (max-width:400px) {
    div.col-md-6 {
        padding: 5px 0 5px 0;
    }
    div.col-md-6 span a {
        padding: 0px 5px 0px 5px;
    }
        div.col-md-6 span a img {
            width: auto;
            height: 40px;
        }
}